<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="ImageList1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <data name="ImageList1.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFdTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj0yLjAuMC4w
        LCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACZTeXN0
        ZW0uV2luZG93cy5Gb3Jtcy5JbWFnZUxpc3RTdHJlYW1lcgEAAAAERGF0YQcCAgAAAAkDAAAADwMAAACM
        DwAAAk1TRnQBSQFMAgEBCQEAAQ4BAAEEAQABEAEAARABAAT/AQkBAAj/AUIBTQE2AQQGAAE2AQQCAAEo
        AwABQAMAATADAAEBAQABCAYAAQwYAAGAAgABgAMAAoABAAGAAwABgAEAAYABAAKAAgADwAEAAcAB3AHA
        AQAB8AHKAaYBAAEzBQABMwEAATMBAAEzAQACMwIAAxYBAAMcAQADIgEAAykBAANVAQADTQEAA0IBAAM5
        AQABgAF8Af8BAAJQAf8BAAGTAQAB1gEAAf8B7AHMAQABxgHWAe8BAAHWAucBAAGQAakBrQIAAf8BMwMA
        AWYDAAGZAwABzAIAATMDAAIzAgABMwFmAgABMwGZAgABMwHMAgABMwH/AgABZgMAAWYBMwIAAmYCAAFm
        AZkCAAFmAcwCAAFmAf8CAAGZAwABmQEzAgABmQFmAgACmQIAAZkBzAIAAZkB/wIAAcwDAAHMATMCAAHM
        AWYCAAHMAZkCAALMAgABzAH/AgAB/wFmAgAB/wGZAgAB/wHMAQABMwH/AgAB/wEAATMBAAEzAQABZgEA
        ATMBAAGZAQABMwEAAcwBAAEzAQAB/wEAAf8BMwIAAzMBAAIzAWYBAAIzAZkBAAIzAcwBAAIzAf8BAAEz
        AWYCAAEzAWYBMwEAATMCZgEAATMBZgGZAQABMwFmAcwBAAEzAWYB/wEAATMBmQIAATMBmQEzAQABMwGZ
        AWYBAAEzApkBAAEzAZkBzAEAATMBmQH/AQABMwHMAgABMwHMATMBAAEzAcwBZgEAATMBzAGZAQABMwLM
        AQABMwHMAf8BAAEzAf8BMwEAATMB/wFmAQABMwH/AZkBAAEzAf8BzAEAATMC/wEAAWYDAAFmAQABMwEA
        AWYBAAFmAQABZgEAAZkBAAFmAQABzAEAAWYBAAH/AQABZgEzAgABZgIzAQABZgEzAWYBAAFmATMBmQEA
        AWYBMwHMAQABZgEzAf8BAAJmAgACZgEzAQADZgEAAmYBmQEAAmYBzAEAAWYBmQIAAWYBmQEzAQABZgGZ
        AWYBAAFmApkBAAFmAZkBzAEAAWYBmQH/AQABZgHMAgABZgHMATMBAAFmAcwBmQEAAWYCzAEAAWYBzAH/
        AQABZgH/AgABZgH/ATMBAAFmAf8BmQEAAWYB/wHMAQABzAEAAf8BAAH/AQABzAEAApkCAAGZATMBmQEA
        AZkBAAGZAQABmQEAAcwBAAGZAwABmQIzAQABmQEAAWYBAAGZATMBzAEAAZkBAAH/AQABmQFmAgABmQFm
        ATMBAAGZATMBZgEAAZkBZgGZAQABmQFmAcwBAAGZATMB/wEAApkBMwEAApkBZgEAA5kBAAKZAcwBAAKZ
        Af8BAAGZAcwCAAGZAcwBMwEAAWYBzAFmAQABmQHMAZkBAAGZAswBAAGZAcwB/wEAAZkB/wIAAZkB/wEz
        AQABmQHMAWYBAAGZAf8BmQEAAZkB/wHMAQABmQL/AQABzAMAAZkBAAEzAQABzAEAAWYBAAHMAQABmQEA
        AcwBAAHMAQABmQEzAgABzAIzAQABzAEzAWYBAAHMATMBmQEAAcwBMwHMAQABzAEzAf8BAAHMAWYCAAHM
        AWYBMwEAAZkCZgEAAcwBZgGZAQABzAFmAcwBAAGZAWYB/wEAAcwBmQIAAcwBmQEzAQABzAGZAWYBAAHM
        ApkBAAHMAZkBzAEAAcwBmQH/AQACzAIAAswBMwEAAswBZgEAAswBmQEAA8wBAALMAf8BAAHMAf8CAAHM
        Af8BMwEAAZkB/wFmAQABzAH/AZkBAAHMAf8BzAEAAcwC/wEAAcwBAAEzAQAB/wEAAWYBAAH/AQABmQEA
        AcwBMwIAAf8CMwEAAf8BMwFmAQAB/wEzAZkBAAH/ATMBzAEAAf8BMwH/AQAB/wFmAgAB/wFmATMBAAHM
        AmYBAAH/AWYBmQEAAf8BZgHMAQABzAFmAf8BAAH/AZkCAAH/AZkBMwEAAf8BmQFmAQAB/wKZAQAB/wGZ
        AcwBAAH/AZkB/wEAAf8BzAIAAf8BzAEzAQAB/wHMAWYBAAH/AcwBmQEAAf8CzAEAAf8BzAH/AQAC/wEz
        AQABzAH/AWYBAAL/AZkBAAL/AcwBAAJmAf8BAAFmAf8BZgEAAWYC/wEAAf8CZgEAAf8BZgH/AQAC/wFm
        AQABIQEAAaUBAANfAQADdwEAA4YBAAOWAQADywEAA7IBAAPXAQAD3QEAA+MBAAPqAQAD8QEAA/gBAAHw
        AfsB/wEAAaQCoAEAA4ADAAH/AgAB/wMAAv8BAAH/AwAB/wEAAf8BAAL/AgAD/wEABP8K9AL/MAAD/wHz
        ASoCSwEqAksCKgEbA/8wAAL/AfQJUgFLARsC/zAAAv8BmQFSAaAHegJSAv8wAAL/AZkBUgF5AaAGegFY
        AVIB9gH/MAAC/wGZAVIBWAegAVgBUgEbAf8wAAL/AZkBWAFSB6ABegF5AZkB/zAAAv8BmQF6AVIBmgbD
        AXoCmQH/MAAC/wGZAXoBWAFSBnkBWAF0AZkB/zAAAv8BmQJ6A3kEmQJSARoB/zAAAv8BmQEaA6ABGgR5
        AVIBGgL/MAAC/wEbAXkBwwH2AcMBeQUaAfYC/zAAA/8BGgFSAlgBGgP/AfYB9AH/AfYB/zAABP8DGwH0
        BP8B9AP/MAAQ/zAABP8B9AH/AvQE/wL0Av9zAAFLAXkBmgFZAVIBKgFLHgABlxkAAVIBWQGaAaABWQEy
        AjEBRBwAA5cBAAI4CAAB/wH7CwABMgFZAZoBoAFZATICMQFEBgAN7AgABJcDOAgAAfsB/wH7Af8JAAEy
        AVkBmgGgAVkBMgIxAUQGAAHsCwcB7AcABJcBhgQ4BgAB+wH/AfsB/wH7Af8B+wcAATIBWQGaAaABWQEy
        BwcCAAHsAQMDBwMDAwcBAwHsBwADLQKGBTgFAAH/AfsC7AH/AfsB/wH7Af8FAAEyAVkBmgGgAVkBUgEZ
        AfQB8wIZAd0BBwIAAewB+wEDAQcBAwMAAQMBBwEDAQcB7AYAAdMDLQGGBCwCOAQAAf8B+wH/AfsB/wLs
        AfsB/wH7Af8B+wMAATIBWQGaAaABWQEyARkC9AHzAhkBBwIAAewC/wEDAQAC/wH7AQABAwIHAewFAALT
        Ai0ChgUsATgEAAH7Af8C7AH7Af8B+wLsAf8B+wHsAwABMgFZAZoBoAFZAXoBMgP0AhkBBwIAAewB+wEH
        AQAB/wH7A/8BAAEDAQcB7AQAA9MCLQGGAW4FLAEmAwAB+wH/AfsB/wH7AuwB/wH7Af8B+wHsBAABMgFZ
        AZoBoAFZAVIBGQH/A/QB8wEHAgAB7AEHAQAB+wP/AfsC/wEAAQMB7AMABdMBLQGGBSwCJgMAAf8B+wLs
        Af8B+wH/AuwB+wH/AewEAAEyAXoDwwGaARkC/wP0AQcCAAHsAQAD/wH7A/8B+wH/AQABAwMABdMBAAgm
        AgAC7AH/AfsB/wLsAfsB/wH7Af8B7AUAARoEwwF6ATID/wL0AQcCAAHsAv8B+wP/AfsD/wH7BAAE0wMA
        ByYEAALsAfsB/wH7AuwB/wH7AewGAAR5AVIBGQT/AfQBBwIADewDAALTBgAGJgYAAuwB/wH7Af8B+wHs
        DAABGQX/AQcbAAUmCAAC7AH7Af8B7DAAAiYLAALsZQAF/wv0BAAB9ALdAwkHAAFzAXkBmgExASoaAAP/
        AfQBdAEqAksBKgJLAioCSwEqAgAB9wGRAvQC8wEZAQkHAAJ5AZkBOAEyAW0DEgGLAWwCZgETAWYBAA4E
        AewC/wH2AZkMUgIAAbUB9AH/A/QBGQEJBwABeQGZAZoBOAExAW0DGQLdAgkB3QFmAQAO/wHsAv8BGwJS
        AXkHegFYAZoBUgEAAfQBBwH0Av8D9AHdA7UC9wFmAQACeQGZATgBMgFtAe8BkQHsARkB9wGRAa4BCQFm
        AQAO/wHsAv8BGwJSAXkBmgZ6AXkBmgFSAQAB9AEHBP8C9AHdAhkD3QFmAQABegKaATgBMQHrAfcBkQGu
        ARkBkQKuAd0BhgEADv8B7AL/ARsCUgF5B6ABeQGaAVIBAAH/AbwG/wQZAt0BZgEAAXoCmgE4ATEBbgH3
        AZEBrgEZAfcBrgHsAd0BEgEADv8B7AL/ARsCUgF5B6ABegGgAVIBAAH/AfAH/wQZAd0BbAEAAqAC9gGg
        AW4B9wGRAa4BGQH3Aq4B3QGuAQAO/wHsAv8BGwJYAZkHwwGaARoBUgEAAf8B8QX/AZEC8wQZAWwCAAGZ
        AnMB9wGuAfcBkQGuARkB9wGRAewB3QESAQAO/wHsAv8BGwFYAXoIeQF0AXkBUgEAAf8B8wHyAfEB8AK8
        Ae0B9AEZAfMDGQFsAgAC/wGRAq4B9wGRAa4B9gH3AZEB7AEZAa4BAA7/AewC/wEbAXkBoAR5BJkBUgF5
        AZkBAAb/BPQBGQHzAhkB6gIAAv8BkQKuAfcBkQGuAf8B9wGuAewBGQGuAQAO/wHsAv8BGwF5BKABwwR0
        AVEBGgH/AgAG/wT0AvMBGQFsAgAF/wHiAf8B9gHeARkB9gIZAewBAA7/AewC/wH0ApkDwwF5BRoB9AH/
        AgAH/wT0AvMBrgIAAQQIhgEEBGYBAA4EAewD/wEbAZkDdAEbAfYC/wL2Av8CAAj/BPQB8wGuAgAFigGL
        B4YBZgEADvwBAAT/AfQDGwH0BP8B9AL/AgABsgesBaYBZgIAAoYEBANmAYYEZhAACP8B9Af/AgABsges
        BaYBZiAAEP8QAAFCAU0BPgcAAT4DAAEoAwABQAMAATADAAEBAQABAQUAAYABARYAA/+BAAj/AeABPwP/
        AX8B+QH/AcABHwGAAQEB/gEnAfABfwHAAR8BgAEBAfwBBwHwAR8BwAEfAYABAQH4AQMB4AEHAcABAQGA
        AQEB+AEBAeABAQHAAQEBgAEBAfABAQHAAQABwAEBAYABAQHgAQEBwAEBAcABAQGAAQEBwAEBAYABAwHA
        AQEBgAEBAYABAQGAAQMBwAEBAYABAQGCAQEBgAEHAcABAQGAAQEBhwEBAeABBwHgAQEBgAEBAZ8BgQH4
        AQ8B/wEBA/8BwQH+AQ8F/wHzAf8Bnwz/AgAB8AE/AYMD/wIAAcABPwGAAQABgAMAAcABPwGAAQABgAMA
        AYABAAGAAQABgAMAAYABAAGAAQABgAMAAYABAAGAAQABgAMAAYABAAGAAQABgAMAAYABAAHAAQABgAMA
        AYABAAHAAQABgAMAAYABAAHAAQABgAMAAcABAAHAAQABgAMAAcABAAHAAQABgAMAAcABAAHAAQABgAEB
        AgABwAEAAcABAAL/AgABwAEABP8CAAL/Cw==
</value>
  </data>
</root>